Bug 1292499 - Repoman ignores archs with only-missing filter
Repoman ignores archs with only-missing filter
Status: CLOSED CURRENTRELEASE
Product: Repoman
Classification: Community
Component: Core (Show other bugs)
1.2
Unspecified Unspecified
unspecified Severity unspecified
: 1.3
: ---
Assigned To: David Caro
David Caro
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-17 10:26 EST by Sagi Shnaidman
Modified: 2016-06-26 19:51 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-22 13:37:51 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 50685 master MERGED Adding the rpm arch to the artifact name 2015-12-18 10:27 EST

  None (edit)
Description Sagi Shnaidman 2015-12-17 10:26:26 EST
Repoman ignores archs with only-missing filter, it copies only one arch of package, not copying other archs.

Should copy packages from all available archs.

Note You need to log in before you can comment on or make changes to this bug.